Subject: Re: [lojban] Re: Meaningless talk

From: Invent Yourself <[email-masked]>
Date: Fri, 2 Mar 2001 20:12:43 -0500 (EST)

On Fri, 2 Mar 2001, Jorge Llambias wrote:

>
> la pycyn cusku di'e
>
> >As far as I can figure, one of the topic of discussion was whether
> >langauage
> >is langue or parole, the system of rules and items or the actual occasions
> >of
> >use. The usual answer is that it is parole primarily and langue is just a
> >theory about that.
>
> Well, I would say it's a great success that you can figure out
> that much! Probably neither xod nor me would have used the
> words langue and parole, but that is certainly part of what
> we discussed.

Who's being more opaque? I've never even heard of the two terms "langue"
or "parole".

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!